vector_double1_precision.hpp File Reference

GLM_EXT_vector_double1_precision More...

Go to the source code of this file.

## Typedefs

typedef vec< 1, double, highp > | highp_dvec1
| 1 component vector of double-precision floating-point numbers using high precision arithmetic in term of ULPs.
typedef vec< 1, double, lowp > | lowp_dvec1
| 1 component vector of double-precision floating-point numbers using low precision arithmetic in term of ULPs.
typedef vec< 1, double, mediump > | mediump_dvec1
| 1 component vector of double-precision floating-point numbers using medium precision arithmetic in term of ULPs.

## Detailed Description

GLM_EXT_vector_double1_precision

Definition in file vector_double1_precision.hpp.